com.h3c.util.snmp.constants

## Interface PowerEthernetMib

-     public interface PowerEthernetMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_pethCompliance` pethCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethCompliances(1).pethCompliance(1)
    `static String` | `OID_pethCompliance_0` pethCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethCompliances(1).pethCompliance(1).0
    `static String` | `OID_pethCompliances` pethCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethCompliances(1)
    `static String` | `OID_pethCompliances_0` pethCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethCompliances(1).0
    `static String` | `OID_pethConformance` pethConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2)
    `static String` | `OID_pethConformance_0` pethConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).0
    `static String` | `OID_pethGroups` pethGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2)
    `static String` | `OID_pethGroups_0` pethGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2).0
    `static String` | `OID_pethMainPowerNotificationGroup` pethMainPowerNotificationGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2).pethMainPowerNotificationGroup(5)
    `static String` | `OID_pethMainPowerNotificationGroup_0` pethMainPowerNotificationGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2).pethMainPowerNotificationGroup(5).0
    `static String` | `OID_pethMainPowerUsageOffNotification` pethMainPowerUsageOffNotification : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethNotifications(0).pethMainPowerUsageOffNotification(3)
    `static String` | `OID_pethMainPowerUsageOffNotification_0` pethMainPowerUsageOffNotification.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethNotifications(0).pethMainPowerUsageOffNotification(3).0
    `static String` | `OID_pethMainPowerUsageOnNotification` pethMainPowerUsageOnNotification : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethNotifications(0).pethMainPowerUsageOnNotification(2)
    `static String` | `OID_pethMainPowerUsageOnNotification_0` pethMainPowerUsageOnNotification.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethNotifications(0).pethMainPowerUsageOnNotification(2).0
    `static String` | `OID_pethMainPseConsumptionPower` pethMainPseConsumptionPower : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1).pethMainPseConsumptionPower(4)
    `static String` | `OID_pethMainPseConsumptionPower_0` pethMainPseConsumptionPower.0 : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1).pethMainPseConsumptionPower(4).0
    `static String` | `OID_pethMainPseEntry` pethMainPseEntry : PethMainPseEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1)
    `static String` | `OID_pethMainPseEntry_0` pethMainPseEntry.0 : PethMainPseEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1).0
    `static String` | `OID_pethMainPseGroup` pethMainPseGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2).pethMainPseGroup(2)
    `static String` | `OID_pethMainPseGroup_0` pethMainPseGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2).pethMainPseGroup(2).0
    `static String` | `OID_pethMainPseGroupIndex` pethMainPseGroupIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1).pethMainPseGroupIndex(1)
    `static String` | `OID_pethMainPseGroupIndex_0` pethMainPseGroupIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1).pethMainPseGroupIndex(1).0
    `static String` | `OID_pethMainPseObjects` pethMainPseObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3)
    `static String` | `OID_pethMainPseObjects_0` pethMainPseObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).0
    `static String` | `OID_pethMainPseOperStatus` pethMainPseOperStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1).pethMainPseOperStatus(3)
    `static String` | `OID_pethMainPseOperStatus_0` pethMainPseOperStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1).pethMainPseOperStatus(3).0
    `static String` | `OID_pethMainPsePower` pethMainPsePower : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1).pethMainPsePower(2)
    `static String` | `OID_pethMainPsePower_0` pethMainPsePower.0 : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1).pethMainPsePower(2).0
    `static String` | `OID_pethMainPseTable` pethMainPseTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1)
    `static String` | `OID_pethMainPseTable_0` pethMainPseTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).0
    `static String` | `OID_pethMainPseUsageThreshold` pethMainPseUsageThreshold : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1).pethMainPseUsageThreshold(5)
    `static String` | `OID_pethMainPseUsageThreshold_0` pethMainPseUsageThreshold.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1).pethMainPseUsageThreshold(5).0
    `static String` | `OID_pethNotificationControl` pethNotificationControl : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethNotificationControl(4)
    `static String` | `OID_pethNotificationControl_0` pethNotificationControl.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethNotificationControl(4).0
    `static String` | `OID_pethNotificationControlEnable` pethNotificationControlEnable : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethNotificationControl(4).pethNotificationControlTable(1).pethNotificationControlEntry(1).pethNotificationControlEnable(2)
    `static String` | `OID_pethNotificationControlEnable_0` pethNotificationControlEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethNotificationControl(4).pethNotificationControlTable(1).pethNotificationControlEntry(1).pethNotificationControlEnable(2).0
    `static String` | `OID_pethNotificationControlEntry` pethNotificationControlEntry : PethNotificationControlEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethNotificationControl(4).pethNotificationControlTable(1).pethNotificationControlEntry(1)
    `static String` | `OID_pethNotificationControlEntry_0` pethNotificationControlEntry.0 : PethNotificationControlEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethNotificationControl(4).pethNotificationControlTable(1).pethNotificationControlEntry(1).0
    `static String` | `OID_pethNotificationControlGroup` pethNotificationControlGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2).pethNotificationControlGroup(3)
    `static String` | `OID_pethNotificationControlGroup_0` pethNotificationControlGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2).pethNotificationControlGroup(3).0
    `static String` | `OID_pethNotificationControlGroupIndex` pethNotificationControlGroupIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethNotificationControl(4).pethNotificationControlTable(1).pethNotificationControlEntry(1).pethNotificationControlGroupIndex(1)
    `static String` | `OID_pethNotificationControlGroupIndex_0` pethNotificationControlGroupIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethNotificationControl(4).pethNotificationControlTable(1).pethNotificationControlEntry(1).pethNotificationControlGroupIndex(1).0
    `static String` | `OID_pethNotificationControlTable` pethNotificationControlTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethNotificationControl(4).pethNotificationControlTable(1)
    `static String` | `OID_pethNotificationControlTable_0` pethNotificationControlTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethNotificationControl(4).pethNotificationControlTable(1).0
    `static String` | `OID_pethNotifications` pethNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethNotifications(0)
    `static String` | `OID_pethNotifications_0` pethNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethNotifications(0).0
    `static String` | `OID_pethObjects` pethObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1)
    `static String` | `OID_pethObjects_0` pethObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).0
    `static String` | `OID_pethPsePortAdminEnable` pethPsePortAdminEnable : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortAdminEnable(3)
    `static String` | `OID_pethPsePortAdminEnable_0` pethPsePortAdminEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortAdminEnable(3).0
    `static String` | `OID_pethPsePortDetectionStatus` pethPsePortDetectionStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortDetectionStatus(6)
    `static String` | `OID_pethPsePortDetectionStatus_0` pethPsePortDetectionStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortDetectionStatus(6).0
    `static String` | `OID_pethPsePortEntry` pethPsePortEntry : PethPsePortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1)
    `static String` | `OID_pethPsePortEntry_0` pethPsePortEntry.0 : PethPsePortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).0
    `static String` | `OID_pethPsePortGroup` pethPsePortGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2).pethPsePortGroup(1)
    `static String` | `OID_pethPsePortGroup_0` pethPsePortGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2).pethPsePortGroup(1).0
    `static String` | `OID_pethPsePortGroupIndex` pethPsePortGroupIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortGroupIndex(1)
    `static String` | `OID_pethPsePortGroupIndex_0` pethPsePortGroupIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortGroupIndex(1).0
    `static String` | `OID_pethPsePortIndex` pethPsePortIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortIndex(2)
    `static String` | `OID_pethPsePortIndex_0` pethPsePortIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortIndex(2).0
    `static String` | `OID_pethPsePortInvalidSignatureCounter` pethPsePortInvalidSignatureCounter : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortInvalidSignatureCounter(11)
    `static String` | `OID_pethPsePortInvalidSignatureCounter_0` pethPsePortInvalidSignatureCounter.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortInvalidSignatureCounter(11).0
    `static String` | `OID_pethPsePortMPSAbsentCounter` pethPsePortMPSAbsentCounter : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortMPSAbsentCounter(8)
    `static String` | `OID_pethPsePortMPSAbsentCounter_0` pethPsePortMPSAbsentCounter.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortMPSAbsentCounter(8).0
    `static String` | `OID_pethPsePortNotificationGroup` pethPsePortNotificationGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2).pethPsePortNotificationGroup(4)
    `static String` | `OID_pethPsePortNotificationGroup_0` pethPsePortNotificationGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2).pethPsePortNotificationGroup(4).0
    `static String` | `OID_pethPsePortOnOffNotification` pethPsePortOnOffNotification : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethNotifications(0).pethPsePortOnOffNotification(1)
    `static String` | `OID_pethPsePortOnOffNotification_0` pethPsePortOnOffNotification.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethNotifications(0).pethPsePortOnOffNotification(1).0
    `static String` | `OID_pethPsePortOverLoadCounter` pethPsePortOverLoadCounter : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortOverLoadCounter(13)
    `static String` | `OID_pethPsePortOverLoadCounter_0` pethPsePortOverLoadCounter.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortOverLoadCounter(13).0
    `static String` | `OID_pethPsePortPowerClassifications` pethPsePortPowerClassifications : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortPowerClassifications(10)
    `static String` | `OID_pethPsePortPowerClassifications_0` pethPsePortPowerClassifications.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortPowerClassifications(10).0
    `static String` | `OID_pethPsePortPowerDeniedCounter` pethPsePortPowerDeniedCounter : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortPowerDeniedCounter(12)
    `static String` | `OID_pethPsePortPowerDeniedCounter_0` pethPsePortPowerDeniedCounter.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortPowerDeniedCounter(12).0
    `static String` | `OID_pethPsePortPowerPairs` pethPsePortPowerPairs : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortPowerPairs(5)
    `static String` | `OID_pethPsePortPowerPairs_0` pethPsePortPowerPairs.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortPowerPairs(5).0
    `static String` | `OID_pethPsePortPowerPairsControlAbility` pethPsePortPowerPairsControlAbility : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortPowerPairsControlAbility(4)
    `static String` | `OID_pethPsePortPowerPairsControlAbility_0` pethPsePortPowerPairsControlAbility.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortPowerPairsControlAbility(4).0
    `static String` | `OID_pethPsePortPowerPriority` pethPsePortPowerPriority : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortPowerPriority(7)
    `static String` | `OID_pethPsePortPowerPriority_0` pethPsePortPowerPriority.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortPowerPriority(7).0
    `static String` | `OID_pethPsePortShortCounter` pethPsePortShortCounter : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortShortCounter(14)
    `static String` | `OID_pethPsePortShortCounter_0` pethPsePortShortCounter.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortShortCounter(14).0
    `static String` | `OID_pethPsePortTable` pethPsePortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1)
    `static String` | `OID_pethPsePortTable_0` pethPsePortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).0
    `static String` | `OID_pethPsePortType` pethPsePortType : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortType(9)
    `static String` | `OID_pethPsePortType_0` pethPsePortType.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortType(9).0
    `static String` | `OID_powerEthernetMIB` powerEthernetMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105)
    `static String` | `OID_powerEthernetMIB_0` powerEthernetMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_powerEthernetMIB

          static final String OID_powerEthernetMIB

      powerEthernetMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105)
      See Also:
        Constant Field Values

    - #### OID_powerEthernetMIB_0

          static final String OID_powerEthernetMIB_0

      powerEthernetMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).0
      See Also:
        Constant Field Values

    - #### OID_pethNotifications

          static final String OID_pethNotifications

      pethNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethNotifications(0)
      See Also:
        Constant Field Values

    - #### OID_pethNotifications_0

          static final String OID_pethNotifications_0

      pethNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethNotifications(0).0
      See Also:
        Constant Field Values

    - #### OID_pethPsePortOnOffNotification

          static final String OID_pethPsePortOnOffNotification

      pethPsePortOnOffNotification : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethNotifications(0).pethPsePortOnOffNotification(1)
      See Also:
        Constant Field Values

    - #### OID_pethPsePortOnOffNotification_0

          static final String OID_pethPsePortOnOffNotification_0

      pethPsePortOnOffNotification.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethNotifications(0).pethPsePortOnOffNotification(1).0
      See Also:
        Constant Field Values

    - #### OID_pethMainPowerUsageOnNotification

          static final String OID_pethMainPowerUsageOnNotification

      pethMainPowerUsageOnNotification : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethNotifications(0).pethMainPowerUsageOnNotification(2)
      See Also:
        Constant Field Values

    - #### OID_pethMainPowerUsageOnNotification_0

          static final String OID_pethMainPowerUsageOnNotification_0

      pethMainPowerUsageOnNotification.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethNotifications(0).pethMainPowerUsageOnNotification(2).0
      See Also:
        Constant Field Values

    - #### OID_pethMainPowerUsageOffNotification

          static final String OID_pethMainPowerUsageOffNotification

      pethMainPowerUsageOffNotification : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethNotifications(0).pethMainPowerUsageOffNotification(3)
      See Also:
        Constant Field Values

    - #### OID_pethMainPowerUsageOffNotification_0

          static final String OID_pethMainPowerUsageOffNotification_0

      pethMainPowerUsageOffNotification.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethNotifications(0).pethMainPowerUsageOffNotification(3).0
      See Also:
        Constant Field Values

    - #### OID_pethObjects

          static final String OID_pethObjects

      pethObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1)
      See Also:
        Constant Field Values

    - #### OID_pethObjects_0

          static final String OID_pethObjects_0

      pethObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_pethPsePortTable

          static final String OID_pethPsePortTable

      pethPsePortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1)
      See Also:
        Constant Field Values

    - #### OID_pethPsePortTable_0

          static final String OID_pethPsePortTable_0

      pethPsePortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).0
      See Also:
        Constant Field Values

    - #### OID_pethPsePortEntry

          static final String OID_pethPsePortEntry

      pethPsePortEntry : PethPsePortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_pethPsePortEntry_0

          static final String OID_pethPsePortEntry_0

      pethPsePortEntry.0 : PethPsePortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_pethPsePortGroupIndex

          static final String OID_pethPsePortGroupIndex

      pethPsePortGroupIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortGroupIndex(1)
      See Also:
        Constant Field Values

    - #### OID_pethPsePortGroupIndex_0

          static final String OID_pethPsePortGroupIndex_0

      pethPsePortGroupIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortGroupIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_pethPsePortIndex

          static final String OID_pethPsePortIndex

      pethPsePortIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortIndex(2)
      See Also:
        Constant Field Values

    - #### OID_pethPsePortIndex_0

          static final String OID_pethPsePortIndex_0

      pethPsePortIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_pethPsePortAdminEnable

          static final String OID_pethPsePortAdminEnable

      pethPsePortAdminEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortAdminEnable(3)
      See Also:
        Constant Field Values

    - #### OID_pethPsePortAdminEnable_0

          static final String OID_pethPsePortAdminEnable_0

      pethPsePortAdminEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortAdminEnable(3).0
      See Also:
        Constant Field Values

    - #### OID_pethPsePortPowerPairsControlAbility

          static final String OID_pethPsePortPowerPairsControlAbility

      pethPsePortPowerPairsControlAbility : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortPowerPairsControlAbility(4)
      See Also:
        Constant Field Values

    - #### OID_pethPsePortPowerPairsControlAbility_0

          static final String OID_pethPsePortPowerPairsControlAbility_0

      pethPsePortPowerPairsControlAbility.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortPowerPairsControlAbility(4).0
      See Also:
        Constant Field Values

    - #### OID_pethPsePortPowerPairs

          static final String OID_pethPsePortPowerPairs

      pethPsePortPowerPairs : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortPowerPairs(5)
      See Also:
        Constant Field Values

    - #### OID_pethPsePortPowerPairs_0

          static final String OID_pethPsePortPowerPairs_0

      pethPsePortPowerPairs.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortPowerPairs(5).0
      See Also:
        Constant Field Values

    - #### OID_pethPsePortDetectionStatus

          static final String OID_pethPsePortDetectionStatus

      pethPsePortDetectionStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortDetectionStatus(6)
      See Also:
        Constant Field Values

    - #### OID_pethPsePortDetectionStatus_0

          static final String OID_pethPsePortDetectionStatus_0

      pethPsePortDetectionStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortDetectionStatus(6).0
      See Also:
        Constant Field Values

    - #### OID_pethPsePortPowerPriority

          static final String OID_pethPsePortPowerPriority

      pethPsePortPowerPriority : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortPowerPriority(7)
      See Also:
        Constant Field Values

    - #### OID_pethPsePortPowerPriority_0

          static final String OID_pethPsePortPowerPriority_0

      pethPsePortPowerPriority.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortPowerPriority(7).0
      See Also:
        Constant Field Values

    - #### OID_pethPsePortMPSAbsentCounter

          static final String OID_pethPsePortMPSAbsentCounter

      pethPsePortMPSAbsentCounter : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortMPSAbsentCounter(8)
      See Also:
        Constant Field Values

    - #### OID_pethPsePortMPSAbsentCounter_0

          static final String OID_pethPsePortMPSAbsentCounter_0

      pethPsePortMPSAbsentCounter.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortMPSAbsentCounter(8).0
      See Also:
        Constant Field Values

    - #### OID_pethPsePortType

          static final String OID_pethPsePortType

      pethPsePortType : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortType(9)
      See Also:
        Constant Field Values

    - #### OID_pethPsePortType_0

          static final String OID_pethPsePortType_0

      pethPsePortType.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortType(9).0
      See Also:
        Constant Field Values

    - #### OID_pethPsePortPowerClassifications

          static final String OID_pethPsePortPowerClassifications

      pethPsePortPowerClassifications : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortPowerClassifications(10)
      See Also:
        Constant Field Values

    - #### OID_pethPsePortPowerClassifications_0

          static final String OID_pethPsePortPowerClassifications_0

      pethPsePortPowerClassifications.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortPowerClassifications(10).0
      See Also:
        Constant Field Values

    - #### OID_pethPsePortInvalidSignatureCounter

          static final String OID_pethPsePortInvalidSignatureCounter

      pethPsePortInvalidSignatureCounter : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortInvalidSignatureCounter(11)
      See Also:
        Constant Field Values

    - #### OID_pethPsePortInvalidSignatureCounter_0

          static final String OID_pethPsePortInvalidSignatureCounter_0

      pethPsePortInvalidSignatureCounter.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortInvalidSignatureCounter(11).0
      See Also:
        Constant Field Values

    - #### OID_pethPsePortPowerDeniedCounter

          static final String OID_pethPsePortPowerDeniedCounter

      pethPsePortPowerDeniedCounter : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortPowerDeniedCounter(12)
      See Also:
        Constant Field Values

    - #### OID_pethPsePortPowerDeniedCounter_0

          static final String OID_pethPsePortPowerDeniedCounter_0

      pethPsePortPowerDeniedCounter.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortPowerDeniedCounter(12).0
      See Also:
        Constant Field Values

    - #### OID_pethPsePortOverLoadCounter

          static final String OID_pethPsePortOverLoadCounter

      pethPsePortOverLoadCounter : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortOverLoadCounter(13)
      See Also:
        Constant Field Values

    - #### OID_pethPsePortOverLoadCounter_0

          static final String OID_pethPsePortOverLoadCounter_0

      pethPsePortOverLoadCounter.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortOverLoadCounter(13).0
      See Also:
        Constant Field Values

    - #### OID_pethPsePortShortCounter

          static final String OID_pethPsePortShortCounter

      pethPsePortShortCounter : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortShortCounter(14)
      See Also:
        Constant Field Values

    - #### OID_pethPsePortShortCounter_0

          static final String OID_pethPsePortShortCounter_0

      pethPsePortShortCounter.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).pethPsePortShortCounter(14).0
      See Also:
        Constant Field Values

    - #### OID_pethMainPseObjects

          static final String OID_pethMainPseObjects

      pethMainPseObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3)
      See Also:
        Constant Field Values

    - #### OID_pethMainPseObjects_0

          static final String OID_pethMainPseObjects_0

      pethMainPseObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).0
      See Also:
        Constant Field Values

    - #### OID_pethMainPseTable

          static final String OID_pethMainPseTable

      pethMainPseTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1)
      See Also:
        Constant Field Values

    - #### OID_pethMainPseTable_0

          static final String OID_pethMainPseTable_0

      pethMainPseTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).0
      See Also:
        Constant Field Values

    - #### OID_pethMainPseEntry

          static final String OID_pethMainPseEntry

      pethMainPseEntry : PethMainPseEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1)
      See Also:
        Constant Field Values

    - #### OID_pethMainPseEntry_0

          static final String OID_pethMainPseEntry_0

      pethMainPseEntry.0 : PethMainPseEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_pethMainPseGroupIndex

          static final String OID_pethMainPseGroupIndex

      pethMainPseGroupIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1).pethMainPseGroupIndex(1)
      See Also:
        Constant Field Values

    - #### OID_pethMainPseGroupIndex_0

          static final String OID_pethMainPseGroupIndex_0

      pethMainPseGroupIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1).pethMainPseGroupIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_pethMainPsePower

          static final String OID_pethMainPsePower

      pethMainPsePower : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1).pethMainPsePower(2)
      See Also:
        Constant Field Values

    - #### OID_pethMainPsePower_0

          static final String OID_pethMainPsePower_0

      pethMainPsePower.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1).pethMainPsePower(2).0
      See Also:
        Constant Field Values

    - #### OID_pethMainPseOperStatus

          static final String OID_pethMainPseOperStatus

      pethMainPseOperStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1).pethMainPseOperStatus(3)
      See Also:
        Constant Field Values

    - #### OID_pethMainPseOperStatus_0

          static final String OID_pethMainPseOperStatus_0

      pethMainPseOperStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1).pethMainPseOperStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_pethMainPseConsumptionPower

          static final String OID_pethMainPseConsumptionPower

      pethMainPseConsumptionPower : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1).pethMainPseConsumptionPower(4)
      See Also:
        Constant Field Values

    - #### OID_pethMainPseConsumptionPower_0

          static final String OID_pethMainPseConsumptionPower_0

      pethMainPseConsumptionPower.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1).pethMainPseConsumptionPower(4).0
      See Also:
        Constant Field Values

    - #### OID_pethMainPseUsageThreshold

          static final String OID_pethMainPseUsageThreshold

      pethMainPseUsageThreshold : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1).pethMainPseUsageThreshold(5)
      See Also:
        Constant Field Values

    - #### OID_pethMainPseUsageThreshold_0

          static final String OID_pethMainPseUsageThreshold_0

      pethMainPseUsageThreshold.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethMainPseObjects(3).pethMainPseTable(1).pethMainPseEntry(1).pethMainPseUsageThreshold(5).0
      See Also:
        Constant Field Values

    - #### OID_pethNotificationControl

          static final String OID_pethNotificationControl

      pethNotificationControl : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethNotificationControl(4)
      See Also:
        Constant Field Values

    - #### OID_pethNotificationControl_0

          static final String OID_pethNotificationControl_0

      pethNotificationControl.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethNotificationControl(4).0
      See Also:
        Constant Field Values

    - #### OID_pethNotificationControlTable

          static final String OID_pethNotificationControlTable

      pethNotificationControlTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethNotificationControl(4).pethNotificationControlTable(1)
      See Also:
        Constant Field Values

    - #### OID_pethNotificationControlTable_0

          static final String OID_pethNotificationControlTable_0

      pethNotificationControlTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethNotificationControl(4).pethNotificationControlTable(1).0
      See Also:
        Constant Field Values

    - #### OID_pethNotificationControlEntry

          static final String OID_pethNotificationControlEntry

      pethNotificationControlEntry : PethNotificationControlEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethNotificationControl(4).pethNotificationControlTable(1).pethNotificationControlEntry(1)
      See Also:
        Constant Field Values

    - #### OID_pethNotificationControlEntry_0

          static final String OID_pethNotificationControlEntry_0

      pethNotificationControlEntry.0 : PethNotificationControlEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethNotificationControl(4).pethNotificationControlTable(1).pethNotificationControlEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_pethNotificationControlGroupIndex

          static final String OID_pethNotificationControlGroupIndex

      pethNotificationControlGroupIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethNotificationControl(4).pethNotificationControlTable(1).pethNotificationControlEntry(1).pethNotificationControlGroupIndex(1)
      See Also:
        Constant Field Values

    - #### OID_pethNotificationControlGroupIndex_0

          static final String OID_pethNotificationControlGroupIndex_0

      pethNotificationControlGroupIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethNotificationControl(4).pethNotificationControlTable(1).pethNotificationControlEntry(1).pethNotificationControlGroupIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_pethNotificationControlEnable

          static final String OID_pethNotificationControlEnable

      pethNotificationControlEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethNotificationControl(4).pethNotificationControlTable(1).pethNotificationControlEntry(1).pethNotificationControlEnable(2)
      See Also:
        Constant Field Values

    - #### OID_pethNotificationControlEnable_0

          static final String OID_pethNotificationControlEnable_0

      pethNotificationControlEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethNotificationControl(4).pethNotificationControlTable(1).pethNotificationControlEntry(1).pethNotificationControlEnable(2).0
      See Also:
        Constant Field Values

    - #### OID_pethConformance

          static final String OID_pethConformance

      pethConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2)
      See Also:
        Constant Field Values

    - #### OID_pethConformance_0

          static final String OID_pethConformance_0

      pethConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_pethCompliances

          static final String OID_pethCompliances

      pethCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_pethCompliances_0

          static final String OID_pethCompliances_0

      pethCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_pethCompliance

          static final String OID_pethCompliance

      pethCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethCompliances(1).pethCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_pethCompliance_0

          static final String OID_pethCompliance_0

      pethCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethCompliances(1).pethCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_pethGroups

          static final String OID_pethGroups

      pethGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2)
      See Also:
        Constant Field Values

    - #### OID_pethGroups_0

          static final String OID_pethGroups_0

      pethGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_pethPsePortGroup

          static final String OID_pethPsePortGroup

      pethPsePortGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2).pethPsePortGroup(1)
      See Also:
        Constant Field Values

    - #### OID_pethPsePortGroup_0

          static final String OID_pethPsePortGroup_0

      pethPsePortGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2).pethPsePortGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_pethMainPseGroup

          static final String OID_pethMainPseGroup

      pethMainPseGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2).pethMainPseGroup(2)
      See Also:
        Constant Field Values

    - #### OID_pethMainPseGroup_0

          static final String OID_pethMainPseGroup_0

      pethMainPseGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2).pethMainPseGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_pethNotificationControlGroup

          static final String OID_pethNotificationControlGroup

      pethNotificationControlGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2).pethNotificationControlGroup(3)
      See Also:
        Constant Field Values

    - #### OID_pethNotificationControlGroup_0

          static final String OID_pethNotificationControlGroup_0

      pethNotificationControlGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2).pethNotificationControlGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_pethPsePortNotificationGroup

          static final String OID_pethPsePortNotificationGroup

      pethPsePortNotificationGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2).pethPsePortNotificationGroup(4)
      See Also:
        Constant Field Values

    - #### OID_pethPsePortNotificationGroup_0

          static final String OID_pethPsePortNotificationGroup_0

      pethPsePortNotificationGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2).pethPsePortNotificationGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_pethMainPowerNotificationGroup

          static final String OID_pethMainPowerNotificationGroup

      pethMainPowerNotificationGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2).pethMainPowerNotificationGroup(5)
      See Also:
        Constant Field Values

    - #### OID_pethMainPowerNotificationGroup_0

          static final String OID_pethMainPowerNotificationGroup_0

      pethMainPowerNotificationGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethConformance(2).pethGroups(2).pethMainPowerNotificationGroup(5).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.